<apex:page sidebar="false" showHeader="true" docType="html-4.01-strict">
<div id="tabstrip" style="display:none;"> <ul> 
<li class="k-state-active">Cases</li>
</ul>
<!-- Cases -->
<div style="overflow:hidden;"> 
<CRMC_PP:Grid ObjectName="Case" DelayLoad="false"  ViewID="" 
 EnableNewButton="true"  EnableNewInline="true"  EnableEdit="true"  EnableActions="true"  EnableFieldChooser="true" 
 EnableStickyViews="true"  EnableToolbar="true"  EnableViews="true"  EnableFormatting="true"  EnableReadingPane="true" />
 <CRMC_PP:DrillUp /> 
 </div>

</div>
<script>
$(document).ready(function() {
    $("#tabstrip").kendoTabStrip({
      activate: function(e){
        setTimeout(function(){          $(window).resize();        });
      }
    });
    $("#tabstrip").css("display", "block");
});
 </script>
</apex:page>